Subject: [alpine-devel] Xen 4.3 has landed in edge - please test

From: William Pitcock <[email-masked]>
Date: Sun, 8 Sep 2013 09:12:47 -0500

Hello,

Xen 4.3 with a few patches for adding websockets support has landed in
edge.  Please test this version, especially with HVM domains due to
some deviations we made from upstream Xen, mostly relating to
uClibc-compatibility (and the websocket patches but we have been
shipping those for a while).

Future updates before Alpine 2.7 ships will include enabling of the
Xenpaging subsystem, so that you can use a swapfile with the
hypervisor.  This may be useful to some setups, I am mostly doing it
for feature completeness reasons.

As usual, bother me on IRC if it breaks.

- kaniini

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---